	section.shadow
	{
		background-color			: white;
		box-shadow					: 0px 1px 1px #e4e4e4;
	}
	section.bg_white
	{
		background-color			: white;
		box-shadow					:1px 3px 3px #e4e4e4;
	}
	section.padding_s
	{
		margin-bottom				: 10px;
	}
	section.padding_m
	{
		margin-bottom				: 10px;
	}
	section.padding_l
	{
		margin-bottom				: 30px;
	}
	section.top
	{
		border-top					: 1px solid rgba(0,0,0,0.02);
	}
	
	section			h3.title1
	{
		background-color			: white;
		padding						: 15px 12px 8px 12px;
		font-size					: 14px;
		letter-spacing				: -0.02em;
		font-weight					: ;
	}
	section			h3.title2
	{
		background-color			: white;
		margin						: 15px 12px 0px 12px;		   
		font-size					: 14px;
		line-height					: 30px;
		font-weight					: bold;
	}
	section			h3.title3
	{
		background-color			: white;
		padding						: 15px 12px 8px 12px;
		font-size					: 14px;
	}
	section			h3.title4
	{
		background-color			: white;
		padding						: 15px 12px 10px 12px;
		font-size					: 18px;
		display						: inline-block;
	}
	section			h3.title5
	{
		background-color			: white;
		padding						: 15px 12px 10px 12px;
		font-size					: 18px;
	}
	section			.special
	{
		font-size					: 14px;
		line-height					: 1.5em;
		padding						: 15px 12px 20px 12px;
	}

	
	
	section.search	> span.count
	{
		font-size					: 14px;
		color						: green;
	}
	section.search	> span.text
	{
		font-size					: 14px;
		color						: gray;
	}
	section.search	> ul
	{
		border-top					: 1px solid gray;
	}
	section.search	> ul	> li	em
	{
		color						: blue;
    	font-weight					: bold;
	}
	
	.banner		.background
	{
		background-size				: cover;
    	background-position			: center top;	
	}
	
	
	.tab_box	.tab_top
	{
		width						: 100%;
		table-layout				: fixed;
		border-top					: 1px solid #eaeaea;
		background-color			: white;
	}
	.tab_box	.tab_top	.top_item
	{
		text-align					: center;
		padding						: 15px;
		cursor						: pointer;
	}
	.tab_box	.tab_top	.top_item.selected
	{
		font-size					: 16px;
	}
	.tab_box	.tab_top	.top_item.unselected
	{
		background-color			: #fafafa;
		border-bottom				: 1px solid #f9f9f9;
		color						: #BFBFBF;
	}
	.tab_box	.tab_mid
	{
		background-color			: white;
		padding-top					: 10px;
	}
	
	
	#polibar_writer1
	{
		background-color			: #2e3b4e;
	}
	#polibar_writer2
	{
		background-color			: #ac9b87;
	}
	#polibar_writer2	> ul		> li.poli2	> article	.background
	{
		border-radius				: 50%;
	}
	
	.polibar_about
	{
		
	}
	.polibar_about		> h3
	{
		font-size					: 20px;
		font-weight					: bold;
		padding: 30px 0 0;
		text-align					: center;
	}
	.polibar_about		> .text
	{
		font-size					: 16px;
		line-height					: 1.7em;
		text-align					: center;
		padding						: 20px 10px 20px 10px;
	}
	.polibar_about		> .text			a
	{
		text-decoration				: underline;
	}
	.polibar_about		> ul.member
	{
		line-height					: 0em;
		padding: 20px 0 0;
	}
	.polibar_about		> ul.member		> li.member
	{
		width						: 33.33%;
		display						: inline-block;
		position					: relative;
	}
	.polibar_about		> ul.member		> li.member		> .background
	{
		background-size				: cover;
    	background-position			: center top;
    	position					: relative;		
	}
	.polibar_about		> ul.member		> li.member		> .background	> .padding
	{
		padding-top					: 100%;
	}
	.polibar_about		> ul.member		> li.member		> .text
	{
		position					: absolute;
		bottom						: 0px;
		left						: 0px;
		width						: 100%;
	}
	.polibar_about		> ul.member		> li.member		> .text			> .box
	{
		margin						: 10px;
		text-align					: center;
		color						: white;
	}
	@media all and (max-width:440px)
	{
		.polibar_about		> ul.member		> li.member		> .text
		{
			background-color			: rgba(1,1,1,0.2);
			line-height					: 1.1em;
		}
		.polibar_about		> ul.member		> li.member		> .text			> .box
		{
			margin						: 5px;
		}
		.polibar_about		> ul.member		> li.member		> .text			> .box		> .name
		{
			font-size					: 14px;
			font-weight					: bold;
		}
		.polibar_about		> ul.member		> li.member		> .text			> .box		> .rank
		{
			font-size					: 12px;
		}
	}
	@media all and (min-width:441px)
	{
		.polibar_about		> ul.member		> li.member		> .text
		{
			background-color: rgba(1,1,1,0.2);
			line-height: 1.3em;
		}
		.polibar_about		> ul.member		> li.member		> .text			> .box
		{
			margin: 8px;
		}
		.polibar_about		> ul.member		> li.member		> .text			> .box		> .name
		{
			font-size					: 16px;
			font-weight					: bold;
		}
		.polibar_about		> ul.member		> li.member		> .text			> .box		> .rank
		{
			font-size					: 14px;
		}
	}
	
 .polibar_about ul.writer {}
 .polibar_about ul.writer li { margin-bottom:10px; text-align:center;}
 .polibar_about ul.writer li img { width:90%;}
 
 	
.polibar_menu { position:relative; height:38px;}
.polibar_menu_select{ position:absolute; top:0; right:5px; z-index:1;cursor:pointer; font-size:13px;border:1px solid #bababa; background:#fff; }
.polibar_menu_select .myValue{ position:relative; z-index:2; right:25px; top:0; color:#000; line-height:28px; text-align:right;  width:90px;  height:26px; text-indent:5px;}
.polibar_menu_select .ctrl{ position:absolute;z-index:2; top:0; right:0; width:25px; height:26px;}
.polibar_menu_select .arrow{ position:absolute; width:0; height:0; top:10px; right:8px; line-height:0; font-size:0; border-top:6px solid #000; border-left:4px solid #fff; border-right:4px solid #fff;}
.polibar_menu_select .menuList{position:absolute;top:26px;right:-1px;width:180px;list-style:none;border:0;border: 1px solid #bababa;background:#fff;overflow:hidden;padding:  10px 0;}
.polibar_menu_select .menuList{ display:none;}
.polibar_menu_select.open .menuList{ display:block;}
.polibar_menu_select.open .arrow{  top:12px; right:8px;border-top:0;   border-bottom:6px solid #000; border-left:4px solid #fff; border-right:4px solid #fff;}
.polibar_menu_select .menuList li{position:relative;padding: 5px 10px 5px;}
.polibar_menu_select .menuList li:hover { background-color:#f9f9f9;}
.polibar_menu_select .menuList li a{display:block;*text-indent:6px;line-height: 1.3em;color:#333;}
.polibar_menu_select .menuList li.hover *{ background:#999; color:#fff;}

  .cbox_report {  background-color:#FFFFFF; padding: 20px 0;}
  .cbox_report  .cbox_report_inbox { width:90%; margin: 0 auto; text-align:center;}
  .cbox_report  .cbox_summary { text-align:left; padding-bottom:20px;}
  .cbox_report  .cbox_write {margin: 0 auto;border-top: 1px solid rgba(0,0,0,0.02);background-color: #f8f8f8;}
  .cbox_report  .cbox_write  fieldset {border: 0;}
  .cbox_report  .cbox_write .int {border: 1px solid #b3b3b3;background-color: #fff;width: 95%;  height:22px; padding: 5px; float:left;}
  .cbox_report  .cbox_write .cbox_inbox { margin: 7px 0; position:relative; overflow:hidden;}
  .cbox_report  .cbox_write .cbox_text { font-size:0; line-height:0;}
  .cbox_report  .cbox_write .cbox_content_text {height: 80px; line-height: 20px;  -webkit-appearance: none;}
  .cbox_report  .cbox_button span{ text-align:center; display: inline-block;  color: white;  background-color: #00beb7; border: 1px solid #00beb7; border-radius: 5px;  padding: 10px 15px 12px 15px; font-size: 17px; line-height: 14px; width:60%;}
  .cbox_report  .cbox_agreement { position:relative; margin-bottom:20px; padding:15px 0; border-bottom: 1px solid rgba(0,0,0,0.07);}
  .cbox_report  .cbox_agreement .cbox_agreement_inbox { position:relative; overflow:hidden;height: 30px; }
  .cbox_report  .cbox_agreement .agreement_text {position: absolute; top: 0px; left:0px; text-decoration:underline; cursor:pointer;}
  .cbox_report  .cbox_agreement .agreement_box {position: absolute; top: 0px; right: 0px;}
  .cbox_report  .cbox_agreement .agreement_box .cbox_chk  {  width: 16px; height: 16px; vertical-align:middle}
  .cbox_report  .cbox_agreement .agreement_box label {}
  .cbox_report  .agreement_text_leyer { display:none; position:absolute; top:0; left:0; width:100%; height:100%; background-color:rgba(250,250,250,0.9);}
  .cbox_report  .agreement_text_leyer .agreement_text_inbox {position:absolute;top: 50%; left: 50%; transform: translate(-50%,-50%);}
  .cbox_report  .agreement_text_leyer .agreement_inbox { position:relative; overflow:hidden; text-align:left; background-color:#FFFFFF; padding:10px; border: 1px solid #e7e7e7; min-width:260px;}
  .cbox_report  .agreement_text_leyer .agreement_inbox h4 { font-weight:bold;}
  .cbox_report  .agreement_text_leyer .agreement_inbox dt { font-weight:bold; margin:10px 0 5px;} 
  .cbox_report  .agreement_text_leyer .agreement_inbox dd { margin-left:10px;}
  .cbox_report  .agreement_text_leyer .button_close {position: absolute; top: 4px;right:4px; width: 16px; height: 16px; cursor: pointer;z-index: 260;background-color: rgba(250,250,250,0.9);background-image: url(http://img.hani.co.kr/section-image/15/mobile/image/icon/icon_top_close.png);background-size: 16px 16px; background-repeat: no-repeat;}
  .cbox_report  .cbox_summary .image { height: 110px; background-position: center top;background-repeat: no-repeat;background-size: 110px 110px;background-image: url(http://img.hani.co.kr/section-image/15/mobile/image/decoration/background_report.png); margin-bottom: 30px;}
  .cbox_report  .cbox_summary p strong { display:block; font-size:16px; margin-bottom:5px;}
  
    
/*photo special 20161115Ãß°¡*/
section .image .img-640 {width:640px;}
section .image1.sp .text { padding: 5px 15px 20px 15px;}
section .image1.sp .text { padding: 5px 15px 20px 15px;}
section li.image1.type2	 > article .text	{ padding:0 15px 0 15px;}
section li.image1.type2	 > article .text_in { text-align:left; position:relative; width:100%;  font-weight:bold;z-index: 100;}
section li.image1.type2	 > article .text_in h4 { position:absolute; bottom:15px;z-index: 100; color:#fff; width:100%;}
section li.image1.type2	 > article .text_in h4:after{ content:""; display:block; clear:both; position:absolute; right:-5px; bottom:-5px;    background: url(http://img.hani.co.kr/section-image/15/mobile/image/icon/icon_new_window.png) 0 0 no-repeat;    background-size: 24px 24px; width:24px; height:24px;z-index: 100; }
section li.image1.type2	 > article .image a { display:block; position:relative; padding:0; margin:0; line-height:0px;}
section li.image1.type2	 > article .image a:before {
    display: block;
    content: '';
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 40;
    cursor: pointer;
    background: -webkit-gradient(left top, left bottom, color-stop(1%, transparent), color-stop(100%, rgba(0, 0, 0, 0.4)));
    background: -webkit-linear-gradient(top, transparent 1%, rgba(0, 0, 0, 0.4) 100%);
    background: linear-gradient(to bottom, transparent 1%, rgba(0, 0, 0, 0.4) 100%);
    background-color: rgba(0, 0, 0, 0.15);
}

@media screen and (max-width:639px) {
section .image .img-640 {width:100%;}
}

 /*°Ë»öÃß°¡*/ 
section.search { background-color:#ffffff;}
section.search.top.shadow  {box-shadow: none; border-top:0;}
section.search  .zum-logo {text-align:right; padding: 0 5px 0;}
section.search  .zum-logo img { width:68px; height:8px;}